#!/bin/sh
echo 'name: http-conduit
version: 1.9.3
id: http-conduit-1.9.3-6449875a18842610b9b5e2e39798ffd9

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/http-conduit
package-url:
synopsis: HTTP client package with conduit interface and HTTPS support.
description: This package uses conduit for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid directly dealing with streaming data. See <http://www.yesodweb.com/book/http-conduit> for more information.
             .
             The @Network.HTTP.Conduit.Browser@ module has been moved to <http://hackage.haskell.org/package/http-conduit-browser/>
category: Web, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.HTTP.Conduit Network.HTTP.Conduit.Internal
                 Network.HTTP.Conduit.MultipartFormData
hidden-modules: Network.HTTP.Conduit.Parser
                Network.HTTP.Conduit.ConnInfo Network.HTTP.Conduit.Request
                Network.HTTP.Conduit.Util Network.HTTP.Conduit.Manager
                Network.HTTP.Conduit.Chunk Network.HTTP.Conduit.Response
                Network.HTTP.Conduit.Cookies Network.HTTP.Conduit.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-conduit-1.9.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-conduit-1.9.3
              /usr/local/lib
hs-libraries: HShttp-conduit-1.9.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         asn1-data-0.7.1-36aecaaf2bb7f2ae7ebc751ad40c921a
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         base64-bytestring-1.0.0.1-d8518e3d0a93ad469732bf212a97fcd8
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-builder-conduit-1.0.0-9e20c8e044a90381b329db702c7625b8
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54
         certificate-1.3.7-0b959684ed451353b9d183ab8eb55334
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         cookie-0.4.0.1-eb315d1bbb25a22a5f2fbcf1af78af90
         cprng-aes-0.3.4-e3a6b3b5f258b9c23a896cd9880ec8aa
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926
         failure-0.2.0.1-ee8e9a2415f22c9bd5450f642801e474
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc
         lifted-base-0.2.0.5-d32c32bc1fa1f68137cfd9d588255252
         mime-types-0.1.0.3-7d54f110c37b413e1922f8731ac73598
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         publicsuffixlist-0.1-d59752b489643c8c23e549dd131bad78
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         regex-compat-0.95.1-5aa32e2bfd54140cd88d19d49933a997
         resourcet-0.4.7.1-88892ed88664d06cd6c55486908855cd
         socks-0.5.1-691f457ce9feec95289300d03e067c04
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         tls-1.1.2-4b338551a74f106eca27a01771828b68
         tls-extra-0.6.1-ef7a4e3a399fc97813bf461d6bb1527d
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         transformers-base-0.4.1-da9c4a03c3accfcef7f09e5e6d753fad
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
         void-0.6-085941cdab66cf1cbc46df01b2f33577
         zlib-conduit-1.0.0-197f822aabbd955e9086323722511673
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/http-conduit-1.9.3/html/http-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/http-conduit-1.9.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
